
.reveal-modal-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.reveal-modal {
    background: #b7b7b7;
    border-radius: 0 !important;
    height: auto;
    left: 50%;
    margin-left: -153px;
    padding: 33px;
    position: absolute;
    top: 50px;
    visibility: hidden;
    width: 273px;
    z-index: 10111;
}
.reveal-modal.small {
    margin-left: -140px;
    width: 200px;
}
.reveal-modal.medium {
    margin-left: -240px;
    width: 400px;
}
.reveal-modal.large {
    margin-left: -340px;
    width: 600px;
}
.reveal-modal.xlarge {
    margin-left: -440px;
    width: 800px;
}
.reveal-modal .close-reveal-modal {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 16px;
    color: #000000;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    line-height: 0.5;
    padding: 6px 5px;
    position: absolute;
    right: 14px;
    top: 19px;
}
